import Vue from 'vue'
import VueRouter from 'vue-router'
import qaq from "../components/qaq"
import axios from 'axios';

Vue.use(VueRouter);
Vue.prototype.$axios = axios;

const routes = [
    { path: '/qaq', name:"qaq", component: qaq },
  
  ]

  const router = new VueRouter({
      routes
  })
  
  export default router;